<?php 
$p_name = '站点管理';
$p_ind = 0;
$p_sub = array(
	array(
		'name'=>'站点设置',
		'file'=>'site'		
	),


  array(
		'name'=>'帮助中心设置',
		'file'=>'help'		
	),
   array(
    'name'=>'在线升级',
    'file'=>'update'
  ),


);